
/***********************
Table of Contents

1. General & Misc
2. Left Navigation
3. Right Navigation
4. downlevel-sg
5. downlevel-topics
6. downlevel-directory
7. atoz
8. Social Media
9. Email Us

Media Queries

max-width: 992px
max-width: 991px
max-width: 768px
max-width: 480px

***********************/

/***********************
1. General & Misc
***********************/
header h1 {
    color: #c61f0c;
    padding: 10px 0 0 0;
    font-size: 180%;
    font-weight: normal;
}

header h2 {
    color: #1a51a1;
    outline: 0px !important;
    border: 0px !important;
    font-size:  140%;
    font-weight: bold;
}

header h3, h3 {
    color: #000;
    font-size: 110%;
}
article h3 {
    color: #4b4a4f;
    font-size: 110%;
}

#content ul li, #content ol li{
    line-height: 20px;
}

.spk{
    speak: digits;
}

#skiptargetholder {
    margin: 0 0 0 0;
}

/***********************
2. Left Navigation
***********************/
.leftnav{
    background: #fff;
    padding: 17px 20px 0 0;
    margin: 0 0 50px 0;
}

.shade{
    background: #ebe6de;
    padding: 1px 0 5px 0;
}

.shade ul{
    padding: 0 0 0 0;
}

.shade ul li{
    list-style-type: none;
    padding: 0 0 0 0;
    background: #ebe6de;
}

.shade ul li a{
    padding: 10px 10px 10px 15px;
    line-height: 18px;
    margin: 0 0 0 6px;
}

.shade ul li.slctd{
    background: #c61f0c;
}

.shade ul li.slctd a{
    background: #fff;
    font-weight: bold;
}
.shade ul li.slctd a:hover{
    text-decoration: none;
}

.shade ul li a{
    text-decoration: none;
    display: block;
}

.shade ul li a:hover{
    text-decoration: underline;
}

.shade header h2{
    background: #fff;
    font-size: 115%;
    margin: 3px auto 0 auto;
    padding: 20px 10px 20px 20px;
    /*color: #4b4a4f;*/
    font-weight: bold;
}

.shade header h2 a{
    color: #154285;
    text-decoration: none;
}

.shade header h2 a:hover{
    color: #154285;
    text-decoration: underline;
}

/***********************
3. Right Navigation
***********************/
.rightnav{
    /*border: 1px solid;*/
    background: #fff;
    padding: 0 0 0 0;
}

.rightnav .fea-img-cont {
    float: right !important;
    width: 415px;
}

/***********************
4. downlevel-sg
***********************/
.wotp {
    min-height: auto;
    background: #e8f0f7;
}

.wotp h2{
    color: #182c44;
    margin: 0 0 0 25px;
    padding: 10px 0 10px 0;
    font-weight: bold;
    font-size: 115%;
}

.wotp ul{
    margin: 0 0 0 0;
    padding: 0 0 20px 55px;
    overflow: auto;
}

.wotp ul li{
    width: 46%;
    float: left;
    margin: 0 20px 0 0;
    padding: 5px 0 0 0;
    height: 38px;
    line-height: 18px;
}

.alrtcntnr{
    border-bottom: 1px dashed grey;
}
.alrtbx{
    height: 50px;
    background: #022945;
}

.alrtbx header h2{
    background: url('../images/Icon_Alert.png') center right 10px;
    background-repeat:no-repeat;
    padding: 10px 34px 10px 25px;
    color:  #fff;
    font-weight: normal;
}

.fea-text{
    margin: 0 0 0 0;
}

fea-img{
    margin: auto auto 10px auto;
}

.fea-cntntmddl-img {
    margin: auto auto auto auto;
    width: 100%;
    max-width: 586px;
}
.fea-cntntmddl-img img, .fea-img {
    width: 100%;
    padding: 0 0 20px 0;
}

.fea-img-cont {
    float: right !important;
}


p.embedTtl {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    font-weight: bold;
}
.embed{
    margin: auto auto auto auto;
    width: 100%;
    max-width: 586px;
}
.embed iframe{
    width: 100%;
}

header h3 button {
    display: block;
    z-index: 9999;
    margin: 0 0 0 0;
    background: none;
    border: none;
    font-size: 90%;
    font-family:  Tahoma, Verdana, Arial, Sans-serif;
}

h3.vidscrpt{
    background: url(../images/Icon_Video_Transcript.png) 0px 3px no-repeat;
    padding: 0 0 0 25px;
}

header h3 span {
    color: #1a51a1;
    font-size: 100%;
    font-weight: bold;
    padding: 8px 27px 3px 0;
    background: url(../images/Icon_Red_Arrow_Up.png) no-repeat;
    text-decoration: underline;
    cursor: pointer;
    background-position: right bottom;
    width: auto;
    display: inline-block;
}

header h3 span.arrowDwn  {
    padding: 8px 27px 3px 0;
    background: url(../images/Icon_Red_Arrow_Down.png) no-repeat;
    text-decoration: underline;
    cursor: pointer;
    background-position: right bottom;
    width: auto;
    display: inline-block;
}
.transcript {
    margin: 0 0 0 35px;
    border-left: 10px solid #ebe6de;
    display: none;
}
.transcript p {
    padding: 0 0 0 15px;
}

.speaker{
    font-weight: bold;
}

.volver a{
    padding: 0 0 4px 0;
}

.linking-img{
    background-color: #1b50a0;
}
/***********************
5. downlevel-topics
***********************/
.infobytpc ul.dwnlvl{
    width: 100%;
    padding: 0 0 0 15px;
    background: #fff;
    margin: 0 0 0 0;
}

.infobytpc ul.dwnlvl a{
    padding: 0 10px 0 0;
    display: inline;
    text-decoration: none;
    margin: 0 0 0 0;
    font-size: 110%;
    font-weight: bold;
}

.infobytpc ul li p{
    line-height: 18px;
    margin: 0 0 0 0;
    padding: 2px 0 0 0;
    color: #000;
}

.infobytpc ul.dwnlvl li p{
    padding: 0 60px 0 0;
    line-height: 18px;
}

.infobytpc ul.dwnlvl li p a{
    text-decoration: underline;
    color: #154285;
    display: inline;
    padding: 0 0 0 0;
    font-size: 100%;
    font-weight: normal;
}

.infobytpc ul li{
    list-style-type: none;
    margin: 0 0 0 0;
    padding: 15px 0 35px 0;
    height: 90px;
    float: left;
}

.infobytpc ul li a{
    text-decoration: none;
    margin: 0 0 0 0;
    padding: 0 0 26px 65px;
    display: block;
}

ul.topics {
    margin: 0 0 0 -40px;
}

/*.infobytpc ul li p{
  margin: 0 0 0 0;
  padding: 2px 0 0 0;
  color: #000;
 }*/

.topic-flag {background: url("../images/Topic_Icon_About_USA.png") 5px 0 no-repeat;}
.topic-dollar {background: url("../images/Topic_Icon_Benefit.png") 5px 0 no-repeat;}
.topic-plant {background: url("../images/Topic_Icon_Environment.png") 5px 0 no-repeat;}
.topic-cap {background: url("../images/Topic_Icon_Education.png") 5px 0 no-repeat;}
.topic-bullhorn {background: url("../images/Topic_Icon_Alert.png") 5px 0 no-repeat;}
.topic-heart {background: url("../images/Topic_Icon_Health.png") 5px 0 no-repeat;}
.topic-mortgage {background: url("../images/Topic_Icon_Mortgage.png") 5px 0 no-repeat;}
.topic-job {background: url("../images/Topic_Icon_Job.png") 5px 0 no-repeat;}
.topic-scales {background: url("../images/Topic_Icon_Law.png") 5px 0 no-repeat;}
.topic-medal {background: url("../images/Topic_Icon_Military.png") 5px 0 no-repeat;}
.topic-tax {background: url("../images/Topic_Icon_Money.png") 5px 0 no-repeat;}
.topic-globe {background: url("../images/Topic_Icon_Immigration.png") 5px 0 no-repeat;}
.topic-ballot {background: url("../images/Topic_Icon_Voting.png") 5px 0 no-repeat;}
.topic-tag {background: url("../images/Topic_Icon_Sale.png") 5px 0 no-repeat;}
.topic-tipi {background: url("../images/Topic_Icon_Native.png") 5px 0 no-repeat;}
.topic-agencies {background: url("../images/Topic_Icon_Elected_Officials.png") 5px 0 no-repeat;}
.topic-benefit {background: url("../images/Topic_Icon_Benefit.png") 5px 0 no-repeat;}

/***********************
6. downlevel-directory
***********************/
section.otln > ul li:only-child, section.otlnrw > ul li:only-child{
    list-style-type: none;
    margin: 0 0 0 -19px;
}

.otln{
    border: 2px solid #E4EAEE;
    min-height:50px;
    margin: 0 0 0 0;
    padding: 10px 0 10px 0;
}

.otln h3, .otln h4{
    float: left;
    font-size: 100%;
    width: 30%;
    margin: 0 0 0 0;
    padding: 0 0 10px 25px;
    color: #000;
}

.otln ul{
    margin: 0 0 0 30%;
}

.otln ul li{
    line-height: 25px;
    padding: 0 25px 0 0;
}

.otln p{
    margin: 0 0 0 33%;
    padding: 0 0 0 0;
}

.otln p a{
    word-wrap: break-word;
}

.otlnhdr{
    background-color: #1b50a0;
    min-height:40px;
    margin: 0 0 0 0;
    padding: 10px 0 10px 0;
}
.otlnhdr h3, .otlnhdr h4{
    color:#ffffff;
    margin: 0 0 0 25px;
    font-size: 100%;
}

.otlnrw{
    border: 2px solid #E4EAEE;
    background-color: #E4EAEE;
    min-height:50px;
    margin: 0 0 0 0;
    padding: 10px 0 10px 0;
}

.otlnrw header h3, .otlnrw header h4{
    float: left;
    font-size: 100%;
    width: 30%;
    margin: 0 0 0 0;
    padding: 0 0 10px 25px;
    color: #000;
}

.otlnrw ul{
    margin: 0 0 5px 30%;
}

.otlnrw ul li{
    line-height: 25px;
    padding: 0 25px 0 0;
}

.otlnrw p{
    margin: 0 0 5px 33%;
}

.otlnrw p a {
    word-wrap: break-word;
}

/***********************
7. atoz
***********************/
.az-list {
    padding: 0 0 0 0;
    margin: 10px 0 10px -10px;
    max-width: 800px;
}
.az-page h2 {
    color: #1b50a0;
}
#content .az-list li {
    display: block;
    width: 40px;
    height: 40px;
    background: #859CBA;
    float: left;
    margin: 10px 10px 10px 10px;
    color: white;
    text-align: center;
    line-height: 40px;
    font-size: 110%;
    padding: 0 0 0 0;
}
#content .az-list li.current, .az-list li a:hover {
    background: white;
    border: 2px solid #1b50a0;
    color:#1b50a0;
    font-weight: bold;
}
.az-list li a {
    color: white;
    background: #1b50a0;
    display: block;
    width: 100%;
    height: 100%;
}

.one-column-bullet li{
    margin: 0 0 10px 0;
}

.custom-select{
    width: 180px;
    overflow: hidden;
    border: 1px solid #777580;
    background: url("../images/Icon_Arrow_Dropdown.png") 95% 50% no-repeat;
    background-color: #fff;
    display: inline-block;
    vertical-align: text-top;
    margin: 0 5px 0 0;
}
.custom-select select{
    width: 200px;
    -webkit-appearance:none;
    -moz-appearance:none;
    -o-appearance:none;
    appearance:none;

    font-size: 1em;
    height: 36px;
    padding: 0 0 0 10px;
    border: none;
    border-radius: 0;
    background-color: transparent;
}
.custom-select select::-ms-expand{
    display:none;
}
/***********************
8. Social Media
***********************/
.sclmedia{
    width: 100%;
    background-color: #ebe6de;
}
.sclmedia .container {
    max-width: 900px;
}
.cntr{
    width: 70%;
    margin: 0 auto 0 auto;
    padding: 20px 0 0 0;
}

.scndcntr{
    float: left;
}

.dvdr {
    border-left: 2px dotted #c7c7c7;
    margin: 20px 0 20px 0;
    padding: 0 15px 10px 38px;
}

.nodvdr {
    margin: 20px 0 20px 0;
}

.noeml {
    display: none;
}

.noemllft {
    margin-left: 30%;
    text-align: center;
}

.sclmedia h2{
    margin: 0 0 10px 0;
    color: #242426;
    font-weight: normal;
}

.sclmedia ul {
    min-height: 78px;
    margin: 0 0 40px 0;
    padding: 0 0 0 0;
    width: 100%;
}

.sclmedia ul li{
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    list-style-type: none;
}

.sclmedia ul li a{
    margin: 3px 0 0 0;
}

.sclfcbk {
    background: url('../images/Icon_Connect_Facebook.png') 28px 5px;
    background-repeat: no-repeat;
    background-size: 22px;
    background-color: #3B5998;
}

a.sclfcbk{
    display: block;
    width: 78px;
    padding: 33px 0 0 0;
    text-decoration: none;
}

a.sclfcbk span{
    display: block;
    width: 78px;
    padding: 7px 0 7px 0;
    text-align: center;
    background-color: #fff;
}

a:hover.sclfcbk span {
    background-color: #1c2f59;
    color: #fff;
}

.scltwttr {
    background: url('../images/Icon_Connect_Twitter.png') 28px 5px;
    background-repeat: no-repeat;
    background-size: 25px;
    background-color: #00ABF0;
}

a.scltwttr{
    display: block;
    width: 78px;
    padding: 33px 0 0 0;
    text-decoration: none;
}

a.scltwttr span{
    display: block;
    width: 78px;
    padding: 7px 0 7px 0;
    text-align: center;
    background-color: #fff;
}

a:hover.scltwttr span {
    background-color: #00709a;
    color: #fff;
}

.sclggle {
    background: url('../images/Icon_Connect_Google.png') 28px 5px;
    background-repeat: no-repeat;
    background-size: 24px;
    background-color: #DD4B39;
}

a.sclggle{
    display: block;
    width: 78px;
    padding: 33px 0 0 0;
    text-decoration: none;
}

a.sclggle span{
    display: block;
    width: 78px;
    padding: 7px 0 7px 0;
    text-align: center;
    background-color: #fff;
}

a:hover.sclggle span {
    background-color: #882014;
    color: #fff;
}

.scleml {
    background: url('../images/Icon_Email_1.png') 28px 5px;
    background-repeat: no-repeat;
    background-size: 23px;
    background-color: #009947;
}

a.scleml{
    display: block;
    width: 78px;
    padding: 33px 0 0 0;
    text-decoration: none;
}

a.scleml span{
    display: block;
    width: 78px;
    padding: 7px 0 7px 0;
    text-align: center;
    background-color: #fff;
}

a:hover.scleml span {
    background-color: #0a5e31;
    color: #fff;
}

input#email-input{
    height: 38px;
    width: 275px;
    border: 1px solid #777580;
    padding: 0 0px 0 10px;
}

.sclmedianoml{
    margin: 0 30% 0 30%;
}

.nowrp{
    white-space: normal;
}

#emailSubmit {
    display: inline-block;
    text-align: center;
    float: right;
    height: 38px;
    margin: 0 0 0 0;
    color: #FFF;
    font-size: 100%;
    font-family:  Tahoma, Verdana, Arial, Sans-serif;
    line-height: 18px;
    padding: 6px 12px 6px 12px;
    border-top: 1px #c61f0c solid;
    border-right: none;
    border-bottom: 1px #c61f0c solid;
    border-left: none;
    position: relative;
    font-weight: bold;
    background-color: #c61f0c;
    /*vertical-align: text-top;*/
}

#statego {
    display: inline-block;
    text-align: center;
    float: right;
    height: 38px;
    margin: 0 0 0 0;
    color: #FFF;
    font-size: 100%;
    font-family:  Tahoma, Verdana, Arial, Sans-serif;
    line-height: 18px;
    padding: 6px 12px 6px 12px;
    border-top: 1px #c61f0c solid;
    border-right: none;
    border-bottom: 1px #c61f0c solid;
    border-left: none;
    position: relative;
    font-weight: bold;
    background-color: #c61f0c;
    vertical-align: text-top;
}

#statego{float: none;}

/***********************
9. Email Us
***********************/
@charset "utf-8";
/* CSS Document */

ul.emailqstn{
    margin: 0 0 0 25px;
}

ul.emailqstn  li{
    margin: 0 0 0 0;
}

.incrsfnt{
    font-size: 100%;
}
.redbuttoneml{
    display: block;
    float:left;
    text-align:center;
    height: 38px;
    color:#FFF;
    font-size:100%;
    font-family: Tahoma, Verdana, Arial, sans-serif;
    line-height:18px;
    padding:0 11px 0 11px;
    margin:18px 8px 18px 0;
    border-top: 1px #c61f0c solid;
    border-right:none;
    border-bottom: 1px #c61f0c solid;
    border-left:none;
    position:relative;
    font-weight:bold;
    background-color: #c61f0c;
}

.redbuttoneml a {
    color: #FFF;
    text-decoration: none;
}

.redbuttoneml a {
    color: #FFF;
    text-decoration: none;
}

.redbuttoneml a {
	color: #FFF;
	text-decoration: none;
}
.red-buttoneml:active {
    color: #FFF;
}

ul.emailthnks{
    padding: 0 0 0 0;
    margin: 0 0 0 25px;
}

p.err-label {
    color: #a30000;
    font-weight: bold;
    padding: 0 0 0 0;
    font-size: 90%;
}

/***********************
@media (min-width: 992px)
***********************/

@media (min-width: 992px) {
    .wotp {
        height: auto;
    }

    .noemllft {
        margin-left: 26%;
        text-align: center;
    }
}

/***********************
@media (max-width: 991px)
***********************/

@media (max-width: 991px) {
    header h1 {
        font-size: 150%;
    }
    header h2 {
        font-size: 130%;
    }
    #content .wotp ul li{
        width: 100%;
        height: auto;
        padding: 3px 0 9px 0;
        line-height: 20px;
    }
    .shade{
        display: none;
    }
    .infobytpc ul.dwnlvl li p{
        line-height: 20px;
    }
    .infobytpc ul li p{
        line-height: 20px;
    }
    .sclmedia h2{
        margin: 20px 0 10px 0;
        text-align: center;
        font-size: 120%;
    }
    a.sclfcbk span, a.scltwttr span, a.sclggle span, a.scleml span{
        font-size: 95%;
    }

    .dvdr {
        border-left: none;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
    }

    .nodvdr {
        margin: 0 0 0 0;
    }

    .noemllft {
        margin-left: 0;
        margin-bottom: 20px;
    }

    .sclmedia ul{
        margin: auto auto auto auto;
        max-width: 260px;
    }
    .sclmedia ul li a{
        margin: 3px auto 0 auto;
    }
    input#emailSubmit{
        float: none;
    }

    #emailSubmit {
        margin: 10px 0 25px 0;
    }

    p.txtbx{
        text-align: center;
        width: 100%;
    }
    .sclmedianoml{
        margin: 0 auto 0 auto;
    }

    .otln ul li{
        padding: 0 25px 12px 0;
    }
    .otlnrw ul li{
        padding: 0 25px 12px 0
    }

    #content ul li, #content ol li{
        padding: 3px 0 9px 0;
        line-height: 20px;
    }

    .rightnav .fea-img-cont {
        float: right !important;
        width: 100%
    }

    .leftnav {
        padding: 0 0 0 0;
        margin: 0 0 0 0;
    }
    .one{
        width: 50%;
        margin: 0 auto 0 auto;
    }

}


/***********************
@media (max-width: 768px)
***********************/

@media (max-width: 768px) {
    .sclmedia ul li{
        margin: 0 0 0 0;
        padding: 0 0 25px 0;
        list-style-type: none;
    }

    .nowrp{
        white-space: normal;
        padding: 0 0 0 0;
    }

    .cntr input.text{
        width: 100%;
    }

    .otln header h3, .otln header h4{
        float: none;
        width: 100%;
    }

    .otln ul{
        margin: 0 0 0 5px;
    }
    .otln p{
        margin: 0 0 0 25px;
    }

    .otlnrw header h3, .otlnrw header h4{
        float: none;
        width: 100%;
    }

    .otlnrw ul{
        margin: 0 0 0 5px;
    }

    .otlnrw p{
        margin: 0 0 0 25px;
    }

    .alrtbx{
        height: auto;
    }
    .one{
        width: 80%;
        margin: 0 auto 0 auto;
    }

    .infobytpc ul li{
        height: 115px;
    }


}

/***********************
@media (max-width: 480px)
***********************/

@media (max-width: 480px) {
    .embed iframe{
        height:200px;
    }
    header h3 span  {
        white-space: nowrap;
    }
    header h3 span.arrowDwn  {
        white-space: nowrap;
    }
    .infobytpc ul li{
        height: auto;
    }

    .one{
        width: 90%;
        margin: 0 auto 0 auto;
    }

}